Bug 445915 - Review Request: flute - Java CSS parser using SAC
Review Request: flute - Java CSS parser using SAC
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-09 16:03 EDT by Caolan McNamara
Modified: 2008-07-23 13:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 13:58:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2008-05-09 16:03:40 EDT
Spec URL: http://people.redhat.com/caolanm/jfreereport/flute.spec
SRPM URL: http://people.redhat.com/caolanm/jfreereport/flute-1.3-3jpp.1.fc9.src.rpm
Description: Java CSS parser using SAC
Comment 1 Jason Tibbitts 2008-06-27 17:26:04 EDT
Crap, I happened to not notice the jpp thing in the release before I took this
package, and I was trying to avoid reviewing any packages that used it.  So I'll
return this to the queue.
Comment 2 Lubomir Rintel 2008-07-23 08:52:25 EDT
Thanks for the package!

Please remove the jpp tag. Revision: 4%{?dist} will be just fine I guess.
Also, the %description sucks, you can probably turn it into something more
descriptive.

The package seems fine in other respects, rpmlint is happy, so is the QA script
and so am I. I'll approve it once the mock build finishes for me.
Comment 3 Lubomir Rintel 2008-07-23 09:38:22 EDT
Okay, built in mock. rpmlint passes for resulting rpms, nothing strange in
build.log. Dependencies seem sane.

APPROVED

And please address the issue with Release: and %description mentioned in the
comment above this before you commit. Thanks!
Comment 4 Caolan McNamara 2008-07-23 09:56:23 EDT
New Package CVS Request
=======================
Package Name: flute
Short Description: Java CSS parser
Owners: caolanm
Branches: 
InitialCC:
Cvsextras Commits: yes
Comment 5 Kevin Fenzi 2008-07-23 11:59:21 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.